{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/_not-found/page-83276ff1adf9db60.js"
    ],
    "/api/auth/logout/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/logout/route-5e128c7845b2e7b2.js"
    ],
    "/api/tests/[id]/overview/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/[id]/overview/route-48828c68c63224b2.js"
    ],
    "/api/auth/admin/create-user/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/admin/create-user/route-cc1e94d7885bfd90.js"
    ],
    "/api/auth/session/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/session/route-c55389e73005593e.js"
    ],
    "/layout": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/css/3af1cb155eb10807.css",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/7214-58a599ff1d75ac1a.js",
      "static/chunks/app/layout-177dbfaf67202418.js"
    ],
    "/api/tests/[id]/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/[id]/route-e8ddd2540007bf51.js"
    ],
    "/api/tests/assignments/process/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/assignments/process/route-95f5c62b832e3b9f.js"
    ],
    "/api/tests/assignments/save-grades/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/assignments/save-grades/route-b068afa90e41e1af.js"
    ],
    "/api/tests/bootstrap/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/bootstrap/route-a2af33dfdd547a57.js"
    ],
    "/api/tests/assignments/delete/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/assignments/delete/route-948e56ff0bd3f5b4.js"
    ],
    "/api/tests/assignments/answer-sheet/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/assignments/answer-sheet/route-5fb27854ae48ad12.js"
    ],
    "/api/tests/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/route-859f102c2a61fa77.js"
    ],
    "/api/tests/assignments/save-results/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/assignments/save-results/route-cba5f9296143f9e3.js"
    ],
    "/api/tests/compose/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/compose/route-7283af481485b285.js"
    ],
    "/api/users/[id]/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/users/[id]/route-80fe75e94662b081.js"
    ],
    "/api/users/bootstrap/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/users/bootstrap/route-bd165e860b0bbd2e.js"
    ],
    "/api/users/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/users/route-7488c9e5c0be811c.js"
    ],
    "/api/auth/forgot-password/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/forgot-password/route-9ca9b944a0f6696c.js"
    ],
    "/api/auth/local-login/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/local-login/route-91a68dd477fbe04f.js"
    ],
    "/api/auth/reset-password/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/auth/reset-password/route-06b69d839c311b66.js"
    ],
    "/api/tests/[id]/pdf/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/[id]/pdf/route-c4fdafef141efbd2.js"
    ],
    "/api/tests/versions/render/route": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/api/tests/versions/render/route-e4c49bb0c7cfb596.js"
    ],
    "/auth/finish/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/app/auth/finish/page-66ba0a3318264efc.js"
    ],
    "/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/page-36a60e6d807504e0.js"
    ],
    "/ping/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/ping/page-2afcb1ca7e517e17.js"
    ],
    "/login-link/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/app/login-link/page-834fd2c22f60beeb.js"
    ],
    "/login/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/app/login/page-749dfd6d544786f1.js"
    ],
    "/set-password/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/app/set-password/page-066a431164fb36df.js"
    ],
    "/dashboard/layout": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/2387-47b2b673afc0cdd4.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/layout-1b7dcefed9b97ea2.js"
    ],
    "/dashboard/academic-years/[id]/create-homerooms/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/2249-8fe1424bdea390c1.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/academic-years/[id]/create-homerooms/page-a90974d42ffa01c7.js"
    ],
    "/dashboard/academic-years/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/1436-81c3779fd02eb5f0.js",
      "static/chunks/app/dashboard/academic-years/page-ad5a50afdee70b6a.js"
    ],
    "/dashboard/academic-years/[id]/create-electives-workshops/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/css/0400ae0e9f04ed65.css",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/1767-3ebefaaf32bbd57a.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/academic-years/[id]/create-electives-workshops/page-111c6a27786155a5.js"
    ],
    "/dashboard/classbook/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/classbook/page-975433b84e61635c.js"
    ],
    "/dashboard/academic-years/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/css/0400ae0e9f04ed65.css",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/1767-3ebefaaf32bbd57a.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/7456-19c3929a38fccdc0.js",
      "static/chunks/app/dashboard/academic-years/create/page-674c41d2769f760e.js"
    ],
    "/dashboard/courses/[id]/enroll/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/4651-a66c5b9c551351e6.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/courses/[id]/enroll/page-485ff2501df88731.js"
    ],
    "/dashboard/academic-years/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/css/0400ae0e9f04ed65.css",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/1767-3ebefaaf32bbd57a.js",
      "static/chunks/9472-23061eb1a52a1e7d.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/academic-years/[id]/page-b4cb60cb83fed55e.js"
    ],
    "/dashboard/courses/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/1436-81c3779fd02eb5f0.js",
      "static/chunks/app/dashboard/courses/page-c871cf9c37cf7b3a.js"
    ],
    "/dashboard/courses/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/7456-19c3929a38fccdc0.js",
      "static/chunks/app/dashboard/courses/[id]/page-25e66452fe811985.js"
    ],
    "/dashboard/courses/[id]/subjects/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/813-3cb58e081f729f84.js",
      "static/chunks/7071-ca5698da4663e138.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/1579-6c17cdc9ff985a37.js",
      "static/chunks/app/dashboard/courses/[id]/subjects/page-38a2e6fd5d3b61a0.js"
    ],
    "/dashboard/dev/assign-homeroom/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/813-3cb58e081f729f84.js",
      "static/chunks/app/dashboard/dev/assign-homeroom/page-bcd07e8ce198f7da.js"
    ],
    "/dashboard/dev/assign-section-teachers/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/813-3cb58e081f729f84.js",
      "static/chunks/7644-c5296801e460e6a2.js",
      "static/chunks/app/dashboard/dev/assign-section-teachers/page-a6f6093d6275a324.js"
    ],
    "/dashboard/courses/[id]/subject/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/813-3cb58e081f729f84.js",
      "static/chunks/653-0082999e68d15263.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/courses/[id]/subject/page-ea8334ae67c1bd30.js"
    ],
    "/dashboard/ejes-curriculares/bulk-upload/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/4668-161b60cb2af2d7d1.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/ejes-curriculares/bulk-upload/page-9ea24c744148ee4b.js"
    ],
    "/dashboard/enrollments/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/app/dashboard/enrollments/[id]/page-fca5176b97565aaa.js"
    ],
    "/dashboard/ejes-curriculares/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/ejes-curriculares/page-b85757e9d6d95c60.js"
    ],
    "/dashboard/ejes-curriculares/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/ejes-curriculares/[id]/page-1a4303b0c162aeae.js"
    ],
    "/dashboard/ejes-curriculares/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/ejes-curriculares/create/page-447607ab02337c9d.js"
    ],
    "/dashboard/homerooms/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/homerooms/page-5ff54b8c87ed899c.js"
    ],
    "/dashboard/institutions/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/803-a553f087cbb7dbe3.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/institutions/[id]/page-336a55a7ba73dddb.js"
    ],
    "/dashboard/homerooms/[id]/subjects/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/813-3cb58e081f729f84.js",
      "static/chunks/7071-ca5698da4663e138.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/1579-6c17cdc9ff985a37.js",
      "static/chunks/app/dashboard/homerooms/[id]/subjects/page-a65ec3088a643b37.js"
    ],
    "/dashboard/enrollments/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/enrollments/page-675571e9b274db5a.js"
    ],
    "/dashboard/objetivos-aprendizaje/bulk-upload/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/8012-03d706b7234b8046.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/objetivos-aprendizaje/bulk-upload/page-3c20e81c7ab06cc1.js"
    ],
    "/dashboard/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/page-6808a2ecfe0dec56.js"
    ],
    "/dashboard/objetivos-aprendizaje/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/objetivos-aprendizaje/[id]/page-2d6df0bb2e7e4a2d.js"
    ],
    "/dashboard/institutions/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/institutions/page-34faca6d4353a7fc.js"
    ],
    "/dashboard/objetivos-aprendizaje/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/objetivos-aprendizaje/create/page-7d859c39d1c16b0b.js"
    ],
    "/dashboard/objetivos-aprendizaje/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/objetivos-aprendizaje/page-b78a7ea593f4f5ad.js"
    ],
    "/dashboard/permissions/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8423-9531b0de5a28a960.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/permissions/page-2c598669c6fd8e03.js"
    ],
    "/dashboard/students/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/8888-c7fd2fedbf269e57.js",
      "static/chunks/app/dashboard/students/create/page-bf0d8fbafe6d269d.js"
    ],
    "/dashboard/settings/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4830-463dbd95a9e9c58e.js",
      "static/chunks/app/dashboard/settings/page-1fc132e2421d0241.js"
    ],
    "/dashboard/students/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/8888-c7fd2fedbf269e57.js",
      "static/chunks/app/dashboard/students/[id]/page-9cc3a281a3f6334e.js"
    ],
    "/dashboard/subjects/bulk-upload/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/4668-161b60cb2af2d7d1.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/subjects/bulk-upload/page-9a4850df09b8a622.js"
    ],
    "/dashboard/students/bulk-upload/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/4265-2b124e7a3dfc07b8.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/students/bulk-upload/page-cf9b452e2a300090.js"
    ],
    "/dashboard/students/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/7791-ca5eaa447ead8253.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/students/page-e1a394d9d231ab64.js"
    ],
    "/dashboard/subjects/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/7456-19c3929a38fccdc0.js",
      "static/chunks/app/dashboard/subjects/[id]/page-49250b5f177633fe.js"
    ],
    "/dashboard/tests/[id]/overview/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/app/dashboard/tests/[id]/overview/page-9a2b928e921894cf.js"
    ],
    "/dashboard/subjects/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/7456-19c3929a38fccdc0.js",
      "static/chunks/app/dashboard/subjects/create/page-71b718359bde189e.js"
    ],
    "/dashboard/tests/[id]/answer-sheet/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/answer-sheet/page-34e73b5502bcbc6f.js"
    ],
    "/dashboard/subjects/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/subjects/page-8eef754dbbe29092.js"
    ],
    "/dashboard/tests/[id]/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/create/page-f252cfad83ba0c59.js"
    ],
    "/dashboard/tests/[id]/previews/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/app/dashboard/tests/[id]/previews/page-f30edad314bcd9d9.js"
    ],
    "/dashboard/tests/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/page-9b70494264f1fbd8.js"
    ],
    "/dashboard/tests/[id]/pdf-editor/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/4868-a8cb573addaab963.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/pdf-editor/page-ae0a9d32a76ed515.js"
    ],
    "/dashboard/tests/[id]/results/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/3286-64057b878361186a.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/results/page-c8d13606ff6975ff.js"
    ],
    "/dashboard/tests/[id]/assign/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/216-adbe4b62918917a1.js",
      "static/chunks/app/dashboard/tests/[id]/assign/page-81e2897f75126104.js"
    ],
    "/dashboard/tests/[id]/upload-pdf/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/upload-pdf/page-a6c90be4e18673a5.js"
    ],
    "/dashboard/tests/[id]/take/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/take/page-83f0023b2bdca62d.js"
    ],
    "/dashboard/tests/approved/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/4708-3267d801dcb93343.js",
      "static/chunks/app/dashboard/tests/approved/page-2e076c06e545a12f.js"
    ],
    "/dashboard/tests/[id]/versions/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/216-adbe4b62918917a1.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/versions/page-7461b01b29f9b3f5.js"
    ],
    "/dashboard/tests/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/2170a4aa-f831c075bbb43773.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/1868-0d7cf45eb3c09259.js",
      "static/chunks/3392-ecebb8d5acde36db.js",
      "static/chunks/9990-fca9dce30e7f6b92.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/create/page-3f557c5fd07f3dbe.js"
    ],
    "/dashboard/tests/assigned/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/4708-3267d801dcb93343.js",
      "static/chunks/app/dashboard/tests/assigned/page-5f67aae21bce83fc.js"
    ],
    "/dashboard/tests/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/page-474fa0da2861e713.js"
    ],
    "/dashboard/tests/taken/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/4708-3267d801dcb93343.js",
      "static/chunks/app/dashboard/tests/taken/page-e9f21f817f0bc03b.js"
    ],
    "/dashboard/users/[id]/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/803-a553f087cbb7dbe3.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/users/[id]/page-fc17cdf1bc29e33f.js"
    ],
    "/dashboard/users/create/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/4837-8f50aaa36cafb462.js",
      "static/chunks/app/dashboard/users/create/page-511ee3992c84ab01.js"
    ],
    "/dashboard/users/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/users/page-0c5f87653ca32593.js"
    ],
    "/dashboard/workshops-electives/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/1295-22125314ae6b7cdb.js",
      "static/chunks/9103-125a62e71cef47c7.js",
      "static/chunks/7396-d8d897a41f6c59b5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/workshops-electives/page-70e5409fb7da07f5.js"
    ],
    "/dashboard/tests/[id]/versions/[versionId]/edit/page": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
      "static/chunks/3898-82da77bb0004ef9e.js",
      "static/chunks/main-app-253a9f45b47d6d4d.js",
      "static/chunks/bc9e92e6-449cdbf7972780d4.js",
      "static/chunks/ae6eea6a-9cbc82bf54c65baf.js",
      "static/chunks/51fb665c-d6e5e35dd68685e9.js",
      "static/chunks/1181-119667eaabfaddcf.js",
      "static/chunks/3516-52231fb36b90bf35.js",
      "static/chunks/4337-486c0c4d58baef88.js",
      "static/chunks/9895-b073330a49513939.js",
      "static/chunks/4980-eb5aad182bd4be27.js",
      "static/chunks/42-fba8baa6a8c7c6f8.js",
      "static/chunks/135-44caca3fa26cd6c3.js",
      "static/chunks/1224-625f326136cb1fd5.js",
      "static/chunks/8624-ccc64eca1d98fc92.js",
      "static/chunks/app/dashboard/tests/[id]/versions/[versionId]/edit/page-1f8ec5ffc51efa6a.js"
    ]
  }
}